Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 146438 - app-emulation/emul-linux-x86-baselibs: vulnerable version of dev-libs/openssl included
Summary: app-emulation/emul-linux-x86-baselibs: vulnerable version of dev-libs/openssl...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Security
URL:
Whiteboard: B3? [glsa] jaervosz
Keywords:
Depends on: 146375
Blocks:
  Show dependency tree
 
Reported: 2006-09-05 12:43 UTC by Simon Stelling (RETIRED)
Modified: 2019-12-28 12:34 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Simon Stelling (RETIRED) gentoo-dev 2006-09-05 12:43:19 UTC
All versions of app-emulation/emul-x86-linux-baselibs contain vulnerable versions of dev-libs/openssl.
Comment 1 Sune Kloppenborg Jeppesen gentoo-dev 2006-09-05 21:05:04 UTC
Ok, waiting for fixed ebuild.
Comment 2 Simon Stelling (RETIRED) gentoo-dev 2006-09-06 11:32:58 UTC
app-emulation/emul-linux-x86-baselibs-2.5.2 is in the tree and marked stable
Comment 3 Thierry Carrez (RETIRED) gentoo-dev 2006-09-06 11:42:32 UTC
I'd do a common GLSA with bug 146375
Comment 4 Sune Kloppenborg Jeppesen gentoo-dev 2006-09-06 13:28:19 UTC
Yes, let's have a common GLSA with bug #146375.

I already added the info to the GLSA draft. Security please review.
Comment 5 Sune Kloppenborg Jeppesen gentoo-dev 2006-09-07 21:50:23 UTC
GLSA 200609-05
Comment 6 Simon Stelling (RETIRED) gentoo-dev 2006-09-12 11:54:19 UTC
eh, wrong package name ;)